""" Setup script for local developer install of `synd`. """

from setuptools import setup, find_packages

with open('README.md', 'r', encoding='utf-8') as f:
    readme = f.read()

setup(
    name='synd',
    version='0.0.1',
    author='Wilhelm Ågren',
    author_email='wilhelmagren98@gmail.com',
    packages=find_packages(),
    url='https://github.com/wilhelmagren/synd',
    classifiers=[
        'Programming Language :: Python :: 3.7',
        'Programming Language :: Python :: 3.8',
        'Programming Language :: Python :: 3.9',
        'Programming Language :: Python :: 3.10',
        'Programming Language :: Python :: 3.11',
        'License :: OSI :: Approved :: MIT License',
        'Operating System :: OS Independent',
        'Intended Audience :: Developers',
    ],
    description='SYNthetic Data generation for complex tabular datasets',
    long_description=readme,
)

